enum: SP_MINOTAUR
monster: MONS_MINOTAUR
name: Minotaur
difficulty: Simple
difficulty_priority: 90
aptitudes:
  xp: -1
  hp: 1
  mp_mod: -1
  wl: 3
  fighting: 2
  short_blades: 1
  long_blades: 2
  axes: 2
  maces_and_flails: 2
  polearms: 2
  staves: 2
  ranged weapons: 1
  throwing: 0
  armour: 2
  dodging: 1
  stealth: -1
  shields: 2
  unarmed_combat: 1
  spellcasting: -4
  conjurations: -3
  hexes: -4
  summoning: -3
  forgecraft: -2
  necromancy: -3
  translocations: -3
  shapeshifting: -3
  fire_magic: -3
  ice_magic: -3
  air_magic: -3
  earth_magic: -2
  alchemy: -3
  evocations: -1
str: 12
int: 5
dex: 5
levelup_stat_frequency: 4
levelup_stats:
  - str
  - dex
mutations:
  1:
    MUT_HORNS: 2
    MUT_REFLEXIVE_HEADBUTT: 1
recommended_jobs:
  - fighter
  - gladiator
  - monk
  - hunter
  - berserker

child_name: Calf
orc_name: Minotorc
